@charset "UTF-8";
/* CSS Document */
.contents_wrap_2nd {
	text-align:center;
	display: block;
	clear:both;
	position: relative;
	content:”.”;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/*background-image: url(../images/bg_contents.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}

.contents_section_2nd {
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 100px;
	padding-left: 0;
    width: 980px;
	height:auto;
	text-align:center;
}





.contactform_section{
width:680px;
text-align:left;
padding-left:150px;

}

